const express = require('express');
const router = express.Router();
const logController = require('../controllers/logController');

// Endpoint untuk mengecek status cron job
router.get('/', logController.getLogData);

module.exports = router;